Xen (x86)に複数の脆弱性(XSA-248: CVE-2017-17566 / XSA-249: CVE-2017-17563 / XSA-250: CVE-2017-17564 / XSA-251: CVE-2017-17565 / XSA-253: CVE-2018-5244 / XSA-254: CVE-2017-5715, CVE-2017-5754, CVE-2017-5753)

oss.sios.com

Xenに複数の脆弱性情報が出ているようです。例のMeltdown/Spectre対応の情報も出ています。